Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81072 - isicom service has same description as kudzu service
Summary: isicom service has same description as kudzu service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-services
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 23:34 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-25 19:42:57 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-03 23:34:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

The isicom service has no proper description (it's description is the same as
kudzu's).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-services
2. Checkout description of isicom and kudzu
3. 
    

Actual Results:  

Description of isicom according to redhat-config-services :
 "This runs the hardware probe, and optionally configures changed hardware."

Description of kudzu according to redhat-config-services :
 "This runs the hardware probe, and optionally configures changed hardware."



Expected Results:

Description of isicom according to redhat-config-services :
 "This runs the hardware probe for Multitech ISI cards and optionally configures
changed hardware."

Description of kudzu according to redhat-config-services :
 "This runs the hardware probe, and optionally configures changed hardware."

Additional info:

redhat-config-services-0.8.3-8
Red Hat Linux release 8.0.92 (Phoebe)

Comment 1 Daniel Walsh 2003-01-06 20:53:34 UTC
Fixed in isicom-3.05-11

Comment 2 Peter van Egdom 2003-01-25 19:42:57 UTC
Closing bug, confirmed fixed in isicom-3.05-12.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.